/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left;  }
.cs-buttons a { margin-left: 5px; height: 93px; width: 93px; float: left;  color: #B8C4CF; text-indent: -1000px; /* -moz-box-shadow: 3px 3px 4px #000; -webkit-box-shadow: 3px 3px 4px #000; box-shadow: 3px 3px 4px #000;
*/}
.cs-active { background-color: #B8C4CF; color: #FFFFFF;  outline: 2px solid #B8C4CF !important}

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }


<a href="#" class="cs-button-slider cs-active" id="cs-button-slider-1">1</a>